@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
html {
  font-size: clamp(16px, 1vw + 0.5vh, 30px);
}

* {
  line-height: 1em;
}

.paragraph-text {
  line-height: 1.5em;
  opacity: 0.7 !important;
  color: white;
  font-weight: 500;
}

.text-size9 {
  font-size: 7.594rem;
}
@media only screen and (max-width: 1000px) {
  .text-size9 {
    font-size: 5.653rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size9 {
    font-size: 4.209rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size9 {
    font-size: 3.052rem;
  }
}

.text-size8 {
  font-size: 5.063rem;
}
@media only screen and (max-width: 1000px) {
  .text-size8 {
    font-size: 3.998rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size8 {
    font-size: 3.157rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size8 {
    font-size: 2.441rem;
  }
}

.text-size7 {
  font-size: 3.375rem;
}
@media only screen and (max-width: 1000px) {
  .text-size7 {
    font-size: 2.827rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size7 {
    font-size: 2.369rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size7 {
    font-size: 1.953rem;
  }
}

.text-size6 {
  font-size: 2.25rem;
}
@media only screen and (max-width: 1000px) {
  .text-size6 {
    font-size: 1.999rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size6 {
    font-size: 1.777rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size6 {
    font-size: 1.563rem;
  }
}

.text-size5 {
  font-size: 1.5rem;
}
@media only screen and (max-width: 1000px) {
  .text-size5 {
    font-size: 1.414rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size5 {
    font-size: 1.333rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size5 {
    font-size: 1.25rem;
  }
}

.text-size4 {
  font-size: 1rem;
}

.text-size3,
.label {
  font-size: 0.667rem;
}
@media only screen and (max-width: 1000px) {
  .text-size3,
  .label {
    font-size: 0.707rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size3,
  .label {
    font-size: 0.75rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size3,
  .label {
    font-size: 0.8rem;
  }
}

.text-size2 {
  font-size: 0.444rem;
}
@media only screen and (max-width: 1000px) {
  .text-size2 {
    font-size: 0.5rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size2 {
    font-size: 0.563rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size2 {
    font-size: 0.64rem;
  }
}

.text-size1 {
  font-size: 0.296rem;
}
@media only screen and (max-width: 1000px) {
  .text-size1 {
    font-size: 0.354rem;
  }
}
@media only screen and (max-width: 600px) {
  .text-size1 {
    font-size: 0.422rem;
  }
}
@media only screen and (max-width: 400px) {
  .text-size1 {
    font-size: 0.512rem;
  }
}

.text-margin-top {
  margin-top: 1em;
}

.text-margin-bottom {
  margin-bottom: 1em;
}

.text-margin {
  margin: 1em 0;
}

.text-padding {
  padding: 1em 0;
}

.blue {
  color: blue;
}

.fade-scroll {
  transform: translateY(50px) rotate(0deg);
  transition: 2s cubic-bezier(0, 0.87, 0.25, 1);
  transform-origin: 0 100%;
  opacity: 0;
}

.fade-load {
  transform: translateY(1em);
  opacity: 0;
  transition: 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.fade {
  transform: translateY(0%) rotate(0deg) !important;
  opacity: 1;
}

.image-parallax {
  overflow: hidden;
}
.image-parallax img,
.image-parallax video {
  transform: scale(1.2) translateY(5vw);
}

@media screen and (max-width: 800px) {
  .zoom {
    transform: scale(1) !important;
  }
}
.zoom img {
  transform-origin: bottom;
}

input,
button {
  all: unset;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px #090a13 inset !important;
  -webkit-text-fill-color: white !important;
}

button {
  cursor: pointer;
}

.color-zoo {
  color: #ffbb00;
}
.color-zoo span {
  color: #ffbb00;
}

.background-zoo {
  background: #ffbb00;
}

.border-zoo {
  border: solid 1px #ffbb00 !important;
}

.color-sea {
  color: rgb(0, 110, 255);
}

.color-theme {
  color: #1173b9 !important;
}

.color-white {
  color: white !important;
}

html {
  scroll-behavior: smooth;
  width: 100vw;
  box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font-family: Inter;
  font-weight: 400;
  letter-spacing: -0.05em !important;
}

body {
  background: #090a13;
  box-sizing: border-box;
  width: 100vw;
  overflow-x: hidden;
  overflow-x: hidden;
  width: 100%;
  box-sizing: border-box;
}

p {
  opacity: 0.7;
}

a {
  color: white;
  text-decoration: none;
  transition: 0.2s ease-in-out;
}
a:hover {
  opacity: 0.8;
}

nav {
  display: grid;
  grid-template-columns: -webkit-max-content 1fr;
  grid-template-columns: max-content 1fr;
  justify-items: end;
  align-items: center;
  position: fixed;
  width: 100vw;
  padding-inline: 10%;
  padding-block: 1rem;
  z-index: 1000;
  left: 0;
  right: 0;
  top: 0;
  transition: 0.2s ease;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 900px) {
  nav {
    width: 100vw;
    padding-inline: 5vw;
    box-sizing: border-box;
  }
}
nav a {
  color: white;
}
nav .logo {
  z-index: 2000;
}
nav .logo svg,
nav .logo img {
  width: 3rem;
  transition: 0.2s ease-in-out;
}
nav .logo svg:hover,
nav .logo img:hover {
  transform: scale(0.8);
}
nav .menu-button {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  transition: 0.5s ease;
  z-index: 2000;
  cursor: pointer;
}
nav .menu-button span {
  display: block;
  width: 1.5rem;
  height: 0.15rem;
  background: white;
  position: relative;
}
nav .menu-button span:nth-child(1) {
  transform: translateY(-0.2rem);
  transition: 0.2s ease;
}
nav .menu-button span:nth-child(2) {
  transform: translateY(0.2rem);
  transition: 0.2s ease;
  transition-delay: 0.05s;
}
nav .menu-button::before {
  content: "NAVIGATION";
  font-size: 0.7rem;
  color: white;
  font-weight: bold;
  position: absolute;
  right: 4em;
  top: 50%;
  transform: translateY(-50%);
  opacity: 0;
  visibility: 0;
  transition: 0.5s ease-in-out;
}
nav .menu-button::after {
  content: "";
  width: 2em;
  height: 2em;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
nav .menu-button:hover span {
  background: #1173b9;
}
nav .open span:nth-child(1) {
  transform: rotate(-45deg) translateX(-9%) !important;
  transform-origin: start;
}
nav .open span:nth-child(2) {
  transform: rotate(45deg) translateX(-8%) !important;
  transform-origin: end;
}
nav .open::before {
  opacity: 1;
}
nav .nav-items {
  display: grid;
  position: absolute;
  grid-auto-rows: -webkit-max-content;
  grid-auto-rows: max-content;
  height: 100vh;
  width: 50vw;
  background: linear-gradient(
    -90deg,
    rgb(9, 10, 19) 0%,
    rgba(9, 10, 20, 0) 100%
  );
  list-style: none;
  top: -3rem;
  right: -120vw;
  justify-items: end;
  padding-top: 10rem;
  grid-gap: 0.5em;
  z-index: 99;
  transition: 0.2s cubic-bezier(0.3, 0, 0.39, 1.02);
  border-radius: 0.5em;
}
@media only screen and (max-width: 1200px) {
  nav .nav-items {
    width: 100vw;
  }
}
nav .nav-items .active {
  opacity: 0.2;
}
nav .nav-items li {
  transition: 1.2s cubic-bezier(0.3, 0, 0.39, 1.02);
  position: relative;
  left: 0;
  overflow: hidden;
}
nav .nav-items li .child1 {
  -webkit-animation-delay: 0.15s;
  animation-delay: 0.15s;
}
nav .nav-items li .child2 {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
nav .nav-items li .child3 {
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
nav .nav-items li .child4 {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
nav .nav-items li .child5 {
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s;
}
nav .nav-items li .child6 {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
nav .nav-items li .child7 {
  -webkit-animation-delay: 0.45s;
  animation-delay: 0.45s;
}
nav .nav-items li .child8 {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
nav .nav-items li .child9 {
  -webkit-animation-delay: 0.55s;
  animation-delay: 0.55s;
}

nav .nav-items li .child10 {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

nav .nav-items a {
  text-decoration: none;
  font-weight: bold;
  margin-right: 10vw;
  transform: translateY(-120%);
  display: block;
  transition: 0.2s ease-in-out;
}
nav .nav-items a:hover {
  color: #1173b9;
}
nav .nav-items-visible {
  right: 0;
}
nav .nav-items-visible li a {
  -webkit-animation-name: slide-in;
  animation-name: slide-in;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: cubic-bezier(0.3, 0, 0.39, 1.02);
  animation-timing-function: cubic-bezier(0.3, 0, 0.39, 1.02);
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
}
@-webkit-keyframes slide-in {
  to {
    transform: translateY(0);
  }
}
@keyframes slide-in {
  to {
    transform: translateY(0);
  }
}

.nav-bg {
  background: hsla(233deg, 36%, 5%, 0.491);
  border-bottom: 1px solid rgba(255, 255, 255, 0.094);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
}

.top-header {
  display: flex;
  gap: 2em;
  align-items: center;
  margin-top: 5rem;
  cursor: pointer;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.top-header2 {
  display: flex;
  gap: 2em;
  align-self: end !important;
  align-items: center;
}

.back img {
  transform: rotate(90deg);
  width: 1em;
}

.label {
  color: white;
}

.intro {
  display: grid;
  grid-template-rows: -webkit-max-content auto -webkit-max-content;
  grid-template-rows: max-content auto max-content;
  width: 80%;
  margin: 0 auto;
  gap: 2em;
  min-height: 80vh;
  align-items: end;
  margin-top: 5rem;
}
.intro .title {
  color: white;
  align-self: center;
  max-width: 50ch;
}
.intro .title .line span {
  display: inline-block;
  margin-right: 0.2em;
  -webkit-clip-path: polygon(0 400%, 400% 400%, 400% 400%, 0 400%);
  clip-path: polygon(0 400%, 400% 400%, 400% 400%, 0 400%);
  transform: translateY(-2em);
  opacity: 0;
}
.intro h1 {
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
}
.intro .details {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.intro .details .col {
  display: flex;
  gap: 2em;
  align-items: center;
}
.intro .details .col p,
.intro .details .col a {
  color: white;
  text-decoration: none;
  opacity: 0.5;
}
.intro .details .col img {
  height: 1em;
  opacity: 0.5;
}
.intro .details .col:nth-child(2) {
  justify-content: end;
}
@media screen and (max-width: 1000px) {
  .intro .details .company-stuff {
    display: none;
  }
  .intro .details .col:nth-child(2) {
    grid-column: 1/3;
  }
}

.video {
  position: absolute;
  display: block;
  left: 0vw;
  height: calc(100vh - 1px);
  width: 100%;
  z-index: -1;
  display: grid;
  top: 50vh;
  transform: translateY(-50%);
  display: block;
  z-index: -1;
  overflow: hidden;
}
.video img,
.video video {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
  z-index: -1;
  transform: scale(1.5);
}

.video-top-overlay::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    180deg,
    rgb(9, 10, 19) 0%,
    rgba(9, 10, 20, 0) 100%
  );
  z-index: 2;
}

.video-bottom-overlay::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -100px;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    360deg,
    rgb(9, 10, 19) 10%,
    rgba(9, 10, 20, 0) 100%
  );
}

.world-intro {
  height: auto;
}

main {
  display: flex;
  flex-direction: column;
}

.container {
  width: 80%;
  margin: 0 auto;
  margin-top: 7rem;
}
@media screen and (max-width: 800px) {
  .container {
    width: 85%;
  }
}
@media screen and (max-width: 1000px) {
  .container {
    margin-top: 5rem;
  }
}
.container h2 {
  color: white;
}
.container h3 {
  color: white;
}
.container p {
  color: white;
  line-height: 1.4em;
}

.text-grid {
  gap: 1em;
  display: grid;
  grid-template-columns: 0.5fr 45ch;
}
@media screen and (max-width: 1000px) {
  .text-grid {
    grid-template-columns: 1fr 45ch;
  }
}
@media screen and (max-width: 700px) {
  .text-grid {
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    gap: 2em;
  }
}

.top-hr {
  padding-top: 2rem;
}

.image-container {
  border-radius: 0.2em;
  overflow: hidden;
}
.image-container img {
  width: 100%;
  display: block;
  border-radius: 0.2em;
}

.image-overlay {
  position: relative;
  transition: 0.5s ease-in-out;
}
.image-overlay::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    0deg,
    rgb(9, 10, 19) 0%,
    rgba(9, 10, 19, 0.122) 50%,
    rgba(9, 10, 20, 0) 100%
  );
  transition: 0.5s ease;
  z-index: 1;
}

.image-overlay-hover {
  transition: 0.5s ease-in-out;
}
.image-overlay-hover:hover::before {
  opacity: 0;
}

.partner-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-row: 2/3;
  grid-column: 1/3;
  -moz-column-gap: 4em;
  column-gap: 4em;
  margin-top: 5em;
}
.partner-grid p {
  margin-top: 0.5em;
  font-size: 0.8rem;
  font-style: italic;
}
.partner-grid .col {
  display: grid;
  gap: 6em;
  align-content: start;
}
.partner-grid .col:nth-child(2) {
  margin-top: 2em;
}
.partner-grid .col:nth-child(4) {
  margin-top: 2em;
}
.partner-grid .partner {
  position: relative;
  cursor: pointer;
  height: 100px;
}

.world-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-row: 2/3;
  grid-column: 1/3;
  -moz-column-gap: 4em;
  column-gap: 4em;
  margin-top: 5em;
}
@media screen and (max-width: 1000px) {
  .world-grid {
    grid-template-columns: 1fr 1fr;
    margin-top: 3rem;
  }
}
.world-grid p {
  margin-top: 0.5em;
  font-size: 0.6rem;
  font-style: italic;
}
.world-grid .col {
  display: grid;
  gap: 6em;
  align-content: start;
}
.world-grid .col:nth-child(2) {
  margin-top: 2em;
}
.world-grid .col:nth-child(4) {
  margin-top: 2em;
}
.world-grid .world {
  position: relative;
  cursor: pointer;
}
.world-grid .world .description {
  position: absolute;
  bottom: 0em;
  color: white;
  display: grid;
  grid-template-columns: auto -webkit-max-content -webkit-max-content;
  grid-template-columns: auto max-content max-content;
  gap: 1em;
  width: 100%;
  padding: 0 1rem;
  box-sizing: border-box;
  opacity: 1;
  align-items: end;
}
@media screen and (max-width: 1000px) {
  .world-grid .world .description {
    overflow: visible;
    bottom: -2em;
    grid-template-columns: 1fr;
  }
  .world-grid .world .description .button {
    display: inline-flex;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
}

.button {
  text-decoration: none;
  border-radius: 5em;
  display: inline-flex;
  align-items: center;
  color: #1173b9;
  gap: 1em;
  text-transform: uppercase;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}
.button span {
  font-weight: 600;
}
.button img,
.button svg {
  width: 0.7em;
  transition: 0.2s ease;
}
.button:hover img,
.button:hover svg {
  transform: rotate(44deg) !important;
}

.button-active img,
.button-active svg {
  transform: rotate(44deg) !important;
}
.button-active:hover img,
.button-active:hover svg {
  transform: rotate(0deg) !important;
}

.primary-button {
  background: #1173b9;
  color: white;
  padding: 0.5em 1.5em;
}

.secondary-button {
  border: 0.1em solid #1173b9;
  box-sizing: border-box;
  color: #1173b9;
  padding: 0.5em 1.5em;
}

.contact-item {
  gap: 0px;
}
.contact-item > p,
.contact-item > a,
.contact-item .job-grid {
  padding: 1em 0;
}
.contact-item > p *,
.contact-item > a *,
.contact-item .job-grid * {
  font-weight: 500 !important;
  text-transform: none;
}
@media screen and (max-width: 900px) {
  .contact-item > p:first-child,
  .contact-item > a:first-child {
    padding-bottom: 0;
  }
}
.contact-item .job-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(8rem, 12rem));
}
.contact-item .job-grid .card {
  color: white;
  background: #111322;
  padding: 1em;
  background: #111322;
  border-radius: 0.2em;
}

.no-border > p,
.no-border > a,
.no-border .job-grid {
  border: none;
}

footer {
  padding-bottom: 1rem;
  margin-top: 5rem !important;
  width: 100vw;
  box-sizing: border-box;
  overflow: hidden;
}
footer .socials {
  display: flex;
  gap: 2em;
  grid-column: 2/4;
  justify-content: flex-end;
  align-items: center;
}
footer .socials img {
  height: 1em;
}

.no-gap {
  gap: 0 !important;
}

.bold {
  font-weight: 600;
}
.bold span {
  font-weight: 600;
}

.black {
  font-weight: bold;
}
.black span {
  font-weight: bold;
}

.label {
  border: 1px solid white;
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  padding: 0.5em 1.5em;
  border-radius: 10em;
  margin-top: 0.3em;
}
.label p {
  font-weight: 500;
}

.world-header {
  padding-bottom: 1em;
}
.world-header .title {
  color: white;
}

.buttons {
  display: flex;
  align-items: center;
  gap: 2em;
}
@media screen and (max-width: 800px) {
  .buttons {
    flex-direction: column;
    align-items: flex-start;
  }
}

.production-story {
  padding-top: 2em;
  margin-top: 2em;
  display: none;
}
.production-story h3 {
  color: white;
}

.hover {
  cursor: pointer;
}

#zoobuilder-images {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin: 2rem auto;
}
#zoobuilder-images img {
  width: 100%;
  grid-column: 1/5;
  grid-row: 1/2;
  margin: 0 auto;
}
#zoobuilder-images .zoobuilder {
  position: relative;
  top: -100%;
  opacity: 0;
  visibility: hidden;
  transition: 1s cubic-bezier(0.47, 1.64, 0.41, 0.8);
  transition-property: left, top, opacity;
}
#zoobuilder-images .zoobuilder:nth-child(2) {
  transition-delay: 0.1s;
}
#zoobuilder-images .zoobuilder:nth-child(3) {
  transition-delay: 0.2s;
}
#zoobuilder-images .zoobuilder:nth-child(4) {
  transition-delay: 0.3s;
}
#zoobuilder-images .zoobuilder-newpos {
  top: 0%;
  opacity: 1;
  visibility: visible;
}
#zoobuilder-images .zoo-protplace {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  grid-column: 1/5;
  grid-row: 1/2;
}
#zoobuilder-images .zoo-protplace .zoo-prot {
  opacity: 1;
  transition: 0.5s cubic-bezier(0, 0.87, 0.25, 1);
}
#zoobuilder-images .zoo-protplace .zoo-place {
  opacity: 0;
  transition: 0.5s cubic-bezier(0, 0.87, 0.25, 1);
  transform: translateY(-5%);
}
#zoobuilder-images .zoo-protplace .zoo-appear {
  opacity: 1;
  transition-delay: 1.5s;
  transform: translateY(0%);
}
#zoobuilder-images .zoo-protplace:nth-child(2) .zoo-appear {
  transition-delay: 1.3s;
}
#zoobuilder-images .zoo-protplace:nth-child(3) .zoo-appear {
  transition-delay: 1.8s;
}

#kartrace-images {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  max-width: 1500px;
  margin: 2rem auto;
}
#kartrace-images img {
  width: 100%;
  grid-column: 1/5;
  grid-row: 1/2;
  margin: 0 auto;
}
#kartrace-images .kart-race {
  left: -200%;
  top: -200%;
  position: relative;
  transition: 0.5s cubic-bezier(0, 0.87, 0.25, 1);
  transition-property: left, top;
}
#kartrace-images .kart-race:nth-child(2) {
  transition-delay: 0.1s;
}
#kartrace-images .kart-race:nth-child(3) {
  transition-delay: 0.2s;
}
#kartrace-images .kart-race:nth-child(4) {
  transition-delay: 0.3s;
}
#kartrace-images .kart-race-newpos {
  left: -5%;
  top: 0%;
}

.layer-image {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}
.layer-image img {
  grid-column: 1/2;
  grid-row: 1/2;
  width: 500%;
  transition: width 1s cubic-bezier(0, 0.87, 0.25, 1);
}
.layer-image img:nth-child(2) {
  transition-delay: 0.1s;
}
.layer-image img:nth-child(3) {
  transition-delay: 0.2s;
}

.layer-image .animals-newpos {
  width: 100%;
}

.screenshots {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2em;
}
.screenshots .image-container:first-child {
  grid-column: 1/3;
}
@media screen and (max-width: 800px) {
  .screenshots {
    grid-template-columns: 1fr;
  }
  .screenshots .image-container:first-child {
    grid-column: 1/2;
  }
}

.stats .row {
  display: grid;
  grid-template-columns: 1fr 3fr;
  padding: 0.2em 0;
}
.stats .row:last-child {
  border: none;
}
.stats .row p {
  opacity: 1;
}

.no-blur {
  -ms-interpolation-mode: nearest-neighbor;
  image-rendering: -moz-crisp-edges;
  image-rendering: pixelated;
}

.testimonial-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 3em;
  column-gap: 3em;
  row-gap: 2em;
  margin-left: 2.5ch;
}
@media screen and (max-width: 900px) {
  .testimonial-grid {
    grid-template-columns: 1fr;
  }
}
.testimonial-grid .message {
  position: relative;
  font-style: italic;
  max-width: 50ch;
}
.testimonial-grid .message::before {
  content: '"';
  position: absolute;
  font-weight: 600;
  font-size: 2em;
  color: rgb(0, 110, 255);
  transform: translateY(40%);
  left: -0.7em;
}
.testimonial-grid .name {
  font-weight: 800;
  margin-top: 1em;
}

.nachtwacht {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
}
.nachtwacht img {
  grid-row: 1/2;
  grid-column: 1/2;
}
.nachtwacht .nachtwacht-image2 {
  opacity: 0;
  z-index: 0;
}
.nachtwacht .nachtwacht-image2-newstate {
  opacity: 1;
}

.line span:last-child::after {
  content: ".";
  color: white;
}

.faq-line span:last-child::after {
  content: "?";
  color: white;
}

.title-about .line span:last-child::after {
  content: ".";
  color: #1173b9;
}

.text-button {
  margin-top: 2em;
}

.credit-bottom {
  margin-top: 2em;
  opacity: 0.5;
}

.credit-top {
  margin-bottom: 2em;
  opacity: 0.5;
}

.clipboard {
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  padding: 0.5em 1em !important;
  align-self: center;
  transform: translateX(-1em) !important;
  border-radius: 0.2em;
  position: relative;
  transition: 0.2s ease-in-out !important;
}
.clipboard:hover {
  background: #111322;
  transform: translateX(0) !important;
}

.copy-clipboard {
  position: relative;
}
.copy-clipboard::after {
  content: "Click to copy";
  position: absolute;
  font-size: 0.5rem;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  left: calc(100% + 3em);
  opacity: 0;
  transition: 0.2s ease-in-out;
  text-transform: none;
  background: #111322;
  padding: 0.5em 1em !important;
  border-radius: 0.4em !important;
  top: 50%;
  transform: translateY(-50%);
}
.copy-clipboard:hover::after {
  left: calc(100% + 1em);
  opacity: 1;
}

.copy-clipboard.copied::after {
  content: "Copied to clipboard";
  color: rgb(0, 255, 0);
}

.footer-animate {
  -webkit-animation-name: body;
  animation-name: body;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
@-webkit-keyframes body {
  50% {
    transform: translateY(-5%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes body {
  50% {
    transform: translateY(-5%);
  }
  100% {
    transform: translateY(0);
  }
}

.align-items-end {
  align-items: end;
}

.question-item:not(:first-child) {
  margin-top: 2rem;
  border-top: 1px solid rgba(255, 255, 255, 0.083);
  padding-top: 2rem;
}
.question-item .question {
  display: grid;
  grid-template-columns: auto -webkit-max-content;
  grid-template-columns: auto max-content;
  cursor: pointer;
}
.question-item .answer {
  display: none;
}
.question-item .image-container {
  width: 1rem;
  overflow: visible;
  transform: translateY(0.4em);
}
.question-item .image-container img {
  transition: 0.2s ease;
}
.question-item .image-container .question-active {
  transform: rotate(90deg);
}
.question-item h2 {
  line-height: 1.4em !important;
}

.form-item {
  position: relative;
  margin-bottom: 1em;
}
.form-item:not(:first-child) {
  margin-top: 3em;
}
.form-item textarea {
  resize: none;
}
.form-item input,
.form-item textarea {
  padding: 0.3em 0 0.3em 0;
  outline: none;
  border: none;
  border-bottom: 0.05em solid white;
  width: 100%;
  transition: 0.2s ease all;
  font-size: 1em;
  color: white;
  background: none;
  line-height: 1.4em;
  margin: 0;
}
.form-item input:focus,
.form-item input:hover,
.form-item textarea:focus,
.form-item textarea:hover {
  border-bottom: 0.1em solid white;
  margin-bottom: -0.1em;
}
.form-item .floating-label {
  position: absolute;
  pointer-events: none;
  left: 0;
  bottom: 100%;
  transform: translateY(1em);
  transition: 0.2s ease all;
  z-index: 5;
  opacity: 0.5;
  color: white;
}
.form-item .floating-label * {
  transition: 0.2s ease all;
}
.form-item input:focus ~ .floating-label {
  left: 0;
  font-size: 0.5em;
  transform: translateY(0%);
  opacity: 1;
}
.form-item input:focus ~ .floating-label > * {
  font-size: 1em;
}
.form-item textarea:focus ~ .floating-label {
  left: 0;
  font-size: 0.5em;
  transform: translateY(0%);
  opacity: 1;
}
.form-item .textarea-label-changed {
  left: 0;
  font-size: 0.5em;
  transform: translateY(0%);
  opacity: 1;
}

.section-selector-button {
  display: grid;
  grid-template-columns: -webkit-max-content -webkit-max-content;
  grid-template-columns: max-content max-content;
  gap: 1em;
}
@media screen and (max-width: 900px) {
  .section-selector-button span:nth-child(2) {
    display: none;
  }
}

.selection-button:not(.black) {
  opacity: 0.8;
}

.selection-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 1.4em;
  display: block;
  z-index: 1000;
  display: grid;
  grid-template-columns: -webkit-max-content -webkit-max-content;
  grid-template-columns: max-content max-content;
  gap: 4em;
  transition: 0.2s ease;
  margin-left: 10%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.094);
  padding-bottom: 1em;
  margin-bottom: 0;
}
@media screen and (max-width: 900px) {
  .selection-sticky {
    gap: 1em;
  }
}
.selection-sticky:nth-child(1) {
  margin-bottom: 0.5em;
}
.selection-sticky .image-container {
  width: 0.8em;
  overflow: visible;
}

.selection-sticky-move {
  transform: translateX(6em);
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  border: none;
}
@media screen and (max-width: 900px) {
  .selection-sticky-move {
    transform: translateX(3em);
  }
}

.asset-showcase {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.quote {
  font-style: italic !important;
  border-left: 3px solid #ffbb00;
  padding-left: 1em;
}

.person {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding-block: 0.5em;
  position: relative;
  cursor: pointer;
}
.person .team-job {
  font-weight: bold;
}
.person::before {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 5rem;
  background: none;
  right: 100%;
  top: 50%;
  transform: translateY(-50%);
  background-position: center;
  background-size: cover;
  transition: 0.5s ease;
  z-index: -1;
  margin-right: 2rem;
  border-radius: 0.2em;
}
.person:hover::before {
  width: 5rem;
}

#Timo::before {
  background-image: url(../img/team/timo.jpg);
}

#Ruben::before {
  background-image: url(../img/team/ruben.png);
}

.team-popup-background {
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.197);
  position: fixed;
  top: 0;
  left: 0;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  z-index: 500;
  display: grid;
  place-content: center;
}

.team-popup {
  background: #111322;
  padding: 1rem;
  z-index: 5000;
  border-radius: 0.5rem;
  width: 80%;
  max-width: 60rem;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  position: relative;
  margin: 0 auto;
}
.team-popup .hide-button {
  color: white;
  position: absolute;
  right: 0;
  padding: 1rem;
  border-radius: 0.5rem;
  width: 1rem;
  height: 1rem;
  font-size: 1.5rem;
  top: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: grid;
  justify-content: center;
  align-content: center;
  z-index: 1000;
  cursor: pointer;
  transition: 0.2s ease;
  background: #111322;
}
.team-popup .hide-button:hover {
  color: #1173b9;
}
.team-popup .popup-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
  width: 100%;
}
@media screen and (max-width: 800px) {
  .team-popup .popup-container {
    grid-template-columns: 1fr;
  }
}
.team-popup .popup-container .image-container img {
  -o-object-fit: cover;
  object-fit: cover;
  aspect-ratio: 1/1;
}
.team-popup .popup-container .description {
  display: grid;
  align-content: center;
  gap: 1rem;
}
.team-popup .popup-container .description p {
  overflow-y: scroll;
  max-height: 10rem;
}
@media screen and (max-width: 800px) {
  .team-popup .popup-container .description p {
    max-height: 20rem;
  }
}
.team-popup .popup-container .team-socials {
  display: flex;
  gap: 1rem;
}
.team-popup .popup-container .team-socials img {
  height: 0.8rem;
}

.column-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}

.image-description {
  position: relative;
  z-index: 5;
}

.text-with {
  max-width: 30rem;
} /*# sourceMappingURL=main.css.map */

.bottom-footer-text-container {
  margin-top: 2rem;
  display: flex;
}

.algemene-voorwaarden {
  margin-left: 4rem;
}

.algemene-voorwaarden p {
  opacity: 1;
}

.algemene-voorwaarden p:hover {
  opacity: 0.7;
  cursor: pointer;
}

.privacy-cookies {
  margin-left: 2.5rem;
}

.privacy-cookies p {
  opacity: 1;
}

.privacy-cookies p:hover {
  opacity: 0.7;
  cursor: pointer;
}
